@charset "utf-8";
/*/////////////////////////////////////////////*/
/*///                                       ///*/
/*///	     avex WORLD AUDITION 2008       ///*/
/*///                                       ///*/
/*///        style.css                      ///*/
/*///                                       ///*/
/*/////////////////////////////////////////////*/

body{
background-color:#FFFDDF;
}


#rap {
	background:url(../common/images/body_background_repeat.jpg) top repeat-x #FFFDDF !important;
}


#container{
background:url(../common/images/common_footer_img.jpg) bottom no-repeat !important;
	width:100%;
	behavior:url(../common/js/iefixed.htc);
	min-width:900px;
}

.content_base {
	width:860px;
	margin:57px auto 180px auto;
	background:url(../common/images/content_background.gif) repeat-y top;
	border-bottom:#EBEBEB solid 1px;
}
.content_base .content_header {
	display:block;
	width:860px;
	background:#000000 url(../common/images/global_content_header.gif) no-repeat;
	height:81px;
	font-size:24px;
	font-weight:bold;
	color:#FFFFFF;
}

.content_base .content_header p{
line-height:81px;
padding-left:30px;
}

.content_base .content_text {
	width:800px;
	margin:0px auto 0px auto;
}
.content_base .content_text .content_navi {
	width:800px;
	padding:30px 0px 50px 0px;
}
.content_base .content_text .content_navi a {
	color:#333333;
}
.content_base .content_text .content_navi a:hover {
	color:#CC0000;
}
.content_base .content_text .content_navi ul {
	display:block;
	width:350px;
	padding:0px 25px 0px 25px;
	margin:0px;
	list-style:none;
	float:left;
}

.content_base .content_text .content_navi .navi_top {
border-top:#D4D4D4 dashed 1px;
}

.content_base .content_text .content_navi li {
	display:block;
	padding:8px 0px 8px 20px;
	line-height:140%;
	border-bottom:#D4D4D4 dashed 1px;
	background:url(../common/images/icon_02.gif) no-repeat left top;
	background-position:0px 10px;
}

.footer-inner {
	position:relative;
}
.footer-inner .menu {
	display:block;
	position:absolute;
	margin:0px;
	padding:0px;
	top:10px;
	right:0;
}
.footer-inner .copyright {
	top:5px;
	left:0px;
	margin:0px;
	padding:0px;
	position:absolute;
	display:block;
	width:339px;
	height:18px;
	background:url(../common/images/g_copyright.gif) no-repeat;
}
.footer-inner .copyright span {
	display:none;
}

.content_policy .policy {
margin:0px 0px 40px;
line-height:160%;
}

.content_policy .policy_title {
font-size:14px;
font-weight:bold;
background:url(../common/images/icon_03.gif) left no-repeat;
padding:2px 0px 0px 25px;
margin:0px 0px 15px 0px;
}

.content_policy .policy_text {
border-top:#CCCCCC dashed 1px;
padding:20px 0px 0px 0px;
line-height:160%;
}

.ppt01 {
font-size:12px;
font-weight:bold;
padding-left:20px;
background:url(../common/images/icon_01.gif) left no-repeat;
}